{
  "id": 3376475,
  "name": "J. H. McCabe, appellee, v. Harry D. Bender, appellant",
  "name_abbreviation": "McCabe v. Bender",
  "decision_date": "1927-05-17",
  "docket_number": "Gen. No. 31,374",
  "first_page": "613",
  "last_page": "613",
  "citations": [
    {
      "type": "official",
      "cite": "245 Ill. App. 613"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 30,
    "char_count": 222,
    "ocr_confidence": 0.576,
    "sha256": "89bc98744eb29d7aef6134b7e39d0c5982d76e3cafc97493f4177344b81a56d2",
    "simhash": "1:6c9009e7a8a15e59",
    "word_count": 35
  },
  "last_updated": "2023-07-14T20:59:36.655682+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "J. H. McCabe, appellee, v. Harry D. Bender, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Pitch\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Pitch"
      }
    ],
    "attorneys": [
      "Golden & Kagan, for appellant. Wetten, Pegler & Dale, for appellee."
    ],
    "corrections": "",
    "head_matter": "J. H. McCabe, appellee, v. Harry D. Bender, appellant.\nGen. No. 31,374.\nOpinion filed May 17, 1927.\nGolden & Kagan, for appellant. Wetten, Pegler & Dale, for appellee."
  },
  "file_name": "0613-01",
  "first_page_order": 665,
  "last_page_order": 665
}
